[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=d3d11.dll

[ENGINE]
ForceVSync=true
VSyncSkipNumFrames=0

[LIMITER]
EnableFPSLimit=false
FPSLimit=120.0

[INPUT]
KeyCombination=0
KeyUseEffect=145
KeyFPSLimit=0
KeyShowFPS=109
KeyScreenshot=44
KeyEditor=35
KeyDof=46

[FIX]
FixMoon=true
IgnoreDamageLimits=true
DisableFakeCharacterLight=true

[ANTIALIASING]
HighQualityMSAA=true
HighQualityVehicleMSAA=true

[ADAPTIVEQUALITY]
Enable=false
Quality=0
DesiredFPS=60.0
